<template>
  <v-app>
    <app-bars />
    <dashboard />
  </v-app>
</template>

<script lang="ts">
import Vue from "vue";
import AppBars from "./components/AppBars.vue";
import Dashboard from "./views/Dashboard.vue";

export default Vue.extend({
  name: "App",
  components: {
    AppBars,
    Dashboard
  }
});
</script>
